Bug 141427 - system-config-date test update conflicts with firstboot
system-config-date test update conflicts with firstboot
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Depends On:
  Show dependency treegraph
Reported: 2004-11-30 20:33 EST by Jef Spaleta
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-02 03:43:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2004-11-30 20:33:08 EST
Description of problem:
yum update system-config-date
fails with a conflict with firstboot.

rpm -Uvh system-config-date-1.7.13-0.fc2.1.noarch.rpm
error: Failed dependencies:
       firstboot <= 1.3.26 conflicts with

rpm -q firstboot
Comment 1 Nils Philippsen 2004-12-01 08:12:42 EST
Bah, should have thought of that one before. Adrian, I'll leave it to
you whether firstboot should be updated in FC2, if not bump it back to
me and I'll withdraw the update.
Comment 2 Adrian Likins 2004-12-02 17:17:30 EST
hmm, at the moment, I'd rather not do a update for fc2.

maybe once the rhel stuff is squared away a bit.
Comment 3 Nils Philippsen 2004-12-03 04:50:27 EST
OK, then I'll retract the system-config-date update for now.
Comment 4 Matthew Miller 2005-04-26 12:26:10 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 5 Jef Spaleta 2005-04-30 21:35:07 EDT
I'm pretty sure this bug can be closed since the offending update was retracted
as per comment #3. 

Note You need to log in before you can comment on or make changes to this bug.